Only in distfiles.macports.org/atkmm-2.22.1: COPYING.tools
diff -ur distfiles.macports.org/atkmm-2.22.1/ChangeLog ftp.cse.buffalo.edu/atkmm-2.22.1/ChangeLog
--- distfiles.macports.org/atkmm-2.22.1/ChangeLog	2010-11-20 04:35:48.000000000 -0800
+++ ftp.cse.buffalo.edu/atkmm-2.22.1/ChangeLog	2010-12-09 07:14:28.000000000 -0800
@@ -1,11 +1,3 @@
-2010-11-20  Murray Cumming  <murrayc@murrayc.com>
-
-	Add and distribute COPYING.tools containing the GPL.
-
-	* COPYING.tools: This is necessary because the MSVC gendef.cc tool sources
-	are under the GPL, not LGPL. They don't affect the licensing of the library
-	itself.
-
 2010-10-01  Armin Burgmeier  <armin@arbur.net>
 
 	Add support for MSVC 2010 and 64 bit to MSVC project files
diff -ur distfiles.macports.org/atkmm-2.22.1/Makefile.am ftp.cse.buffalo.edu/atkmm-2.22.1/Makefile.am
--- distfiles.macports.org/atkmm-2.22.1/Makefile.am	2010-11-20 04:28:18.000000000 -0800
+++ ftp.cse.buffalo.edu/atkmm-2.22.1/Makefile.am	2010-10-22 07:23:34.000000000 -0700
@@ -43,12 +43,11 @@
 include $(srcdir)/MSVC_Net2008/filelist.am
 include $(srcdir)/MSVC_Net2010/filelist.am
 
-text_files = COPYING.tools
 msvc_files = $(addprefix MSVC_Net2005/,$(msvc_net2005_data)) \
              $(addprefix MSVC_Net2008/,$(msvc_net2008_data)) \
              $(addprefix MSVC_Net2010/,$(msvc_net2010_data))
 
-dist_noinst_DATA = $(text_files) $(msvc_files)
+dist_noinst_DATA = $(msvc_files)
 dist_noinst_SCRIPTS = autogen.sh
 
 DISTCLEANFILES = $(filter %mmconfig.h,$(msvc_files))
diff -ur distfiles.macports.org/atkmm-2.22.1/NEWS ftp.cse.buffalo.edu/atkmm-2.22.1/NEWS
--- distfiles.macports.org/atkmm-2.22.1/NEWS	2010-11-20 04:31:30.000000000 -0800
+++ ftp.cse.buffalo.edu/atkmm-2.22.1/NEWS	2010-12-09 07:14:08.000000000 -0800
@@ -1,9 +1,8 @@
-atkmm 2.22.1 (stable):
+atkmm 2.22.1 (stable)
+
+* Build/Installer: Added support for MSVC 2010 and 64 bit.
+  (Armin Burgmeier)
 
-* Distribute the GPL in the tarball, in addition to the LGPL, because the 
-  Windows build uses a GPL builder tool.
-  (Murray Cumming. Thanks to Krzysztof Klimonda)
-  
 atkmm 2.22.0 (stable)
 
 * Just increased version to show that it's an API/ABI-stable release.
diff -ur distfiles.macports.org/atkmm-2.22.1/build/libtool.m4 ftp.cse.buffalo.edu/atkmm-2.22.1/build/libtool.m4
--- distfiles.macports.org/atkmm-2.22.1/build/libtool.m4	2010-11-20 04:34:47.000000000 -0800
+++ ftp.cse.buffalo.edu/atkmm-2.22.1/build/libtool.m4	2010-12-09 07:12:10.000000000 -0800
@@ -2445,7 +2445,7 @@
   ;;
 
 # This must be Linux ELF.
-linux* | k*bsd*-gnu | kopensolaris*-gnu)
+linux* | k*bsd*-gnu)
   version_type=linux
   need_lib_prefix=no
   need_version=no
@@ -2485,18 +2485,6 @@
   dynamic_linker='GNU/Linux ld.so'
   ;;
 
-netbsdelf*-gnu)
-  version_type=linux
-  need_lib_prefix=no
-  need_version=no
-  library_names_spec='${libname}${release}${shared_ext}$versuffix ${libname}${release}${shared_ext}$major ${libname}${shared_ext}'
-  soname_spec='${libname}${release}${shared_ext}$major'
-  shlibpath_var=LD_LIBRARY_PATH
-  shlibpath_overrides_runpath=no
-  hardcode_into_libs=yes
-  dynamic_linker='NetBSD ld.elf_so'
-  ;;
-
 netbsd*)
   version_type=sunos
   need_lib_prefix=no
@@ -3084,11 +3072,11 @@
   ;;
 
 # This must be Linux ELF.
-linux* | k*bsd*-gnu | kopensolaris*-gnu)
+linux* | k*bsd*-gnu)
   lt_cv_deplibs_check_method=pass_all
   ;;
 
-netbsd* | netbsdelf*-gnu)
+netbsd*)
   if echo __ELF__ | $CC -E - | $GREP __ELF__ > /dev/null; then
     lt_cv_deplibs_check_method='match_pattern /lib[[^/]]+(\.so\.[[0-9]]+\.[[0-9]]+|_pic\.a)$'
   else
@@ -3705,7 +3693,7 @@
 	    ;;
 	esac
 	;;
-      linux* | k*bsd*-gnu | kopensolaris*-gnu)
+      linux* | k*bsd*-gnu)
 	case $cc_basename in
 	  KCC*)
 	    # KAI C++ Compiler
@@ -3769,7 +3757,7 @@
 	    ;;
 	esac
 	;;
-      netbsd* | netbsdelf*-gnu)
+      netbsd*)
 	;;
       *qnx* | *nto*)
         # QNX uses GNU C++, but need to define -shared option too, otherwise
@@ -3989,7 +3977,7 @@
       _LT_TAGVAR(lt_prog_compiler_static, $1)='-non_shared'
       ;;
 
-    linux* | k*bsd*-gnu | kopensolaris*-gnu)
+    linux* | k*bsd*-gnu)
       case $cc_basename in
       # old Intel for x86_64 which still supported -KPIC.
       ecc*)
@@ -4194,9 +4182,6 @@
   cygwin* | mingw* | cegcc*)
     _LT_TAGVAR(export_symbols_cmds, $1)='$NM $libobjs $convenience | $global_symbol_pipe | $SED -e '\''/^[[BCDGRS]][[ ]]/s/.*[[ ]]\([[^ ]]*\)/\1 DATA/;/^.*[[ ]]__nm__/s/^.*[[ ]]__nm__\([[^ ]]*\)[[ ]][[^ ]]*/\1 DATA/;/^I[[ ]]/d;/^[[AITW]][[ ]]/s/.* //'\'' | sort | uniq > $export_symbols'
   ;;
-  linux* | k*bsd*-gnu)
-    _LT_TAGVAR(link_all_deplibs, $1)=no
-  ;;
   *)
     _LT_TAGVAR(export_symbols_cmds, $1)='$NM $libobjs $convenience | $global_symbol_pipe | $SED '\''s/.* //'\'' | sort | uniq > $export_symbols'
   ;;
@@ -4261,9 +4246,6 @@
   openbsd*)
     with_gnu_ld=no
     ;;
-  linux* | k*bsd*-gnu)
-    _LT_TAGVAR(link_all_deplibs, $1)=no
-    ;;
   esac
 
   _LT_TAGVAR(ld_shlibs, $1)=yes
@@ -4285,7 +4267,6 @@
     fi
     supports_anon_versioning=no
     case `$LD -v 2>&1` in
-      *GNU\ gold*) supports_anon_versioning=yes ;;
       *\ [[01]].* | *\ 2.[[0-9]].* | *\ 2.10.*) ;; # catch versions < 2.11
       *\ 2.11.93.0.2\ *) supports_anon_versioning=yes ;; # RH7.3 ...
       *\ 2.11.92.0.12\ *) supports_anon_versioning=yes ;; # Mandrake 8.2 ...
@@ -4377,7 +4358,7 @@
       _LT_TAGVAR(archive_expsym_cmds, $1)='sed "s,^,_," $export_symbols >$output_objdir/$soname.expsym~$CC -shared $pic_flag $libobjs $deplibs $compiler_flags ${wl}-h,$soname ${wl}--retain-symbols-file,$output_objdir/$soname.expsym ${wl}--image-base,`expr ${RANDOM-$$} % 4096 / 2 \* 262144 + 1342177280` -o $lib'
       ;;
 
-    gnu* | linux* | tpf* | k*bsd*-gnu | kopensolaris*-gnu)
+    gnu* | linux* | tpf* | k*bsd*-gnu)
       tmp_diet=no
       if test "$host_os" = linux-dietlibc; then
 	case $cc_basename in
@@ -4447,7 +4428,7 @@
       fi
       ;;
 
-    netbsd* | netbsdelf*-gnu)
+    netbsd*)
       if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
 	_LT_TAGVAR(archive_cmds, $1)='$LD -Bshareable $libobjs $deplibs $linker_flags -o $lib'
 	wlarc=
@@ -4622,7 +4603,6 @@
 	if test "$aix_use_runtimelinking" = yes; then
 	  shared_flag="$shared_flag "'${wl}-G'
 	fi
-	_LT_TAGVAR(link_all_deplibs, $1)=no
       else
 	# not using gcc
 	if test "$host_cpu" = ia64; then
@@ -4861,7 +4841,7 @@
       _LT_TAGVAR(link_all_deplibs, $1)=yes
       ;;
 
-    netbsd* | netbsdelf*-gnu)
+    netbsd*)
       if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
 	_LT_TAGVAR(archive_cmds, $1)='$LD -Bshareable -o $lib $libobjs $deplibs $linker_flags'  # a.out
       else
@@ -5861,7 +5841,7 @@
         _LT_TAGVAR(inherit_rpath, $1)=yes
         ;;
 
-      linux* | k*bsd*-gnu | kopensolaris*-gnu)
+      linux* | k*bsd*-gnu)
         case $cc_basename in
           KCC*)
 	    # Kuck and Associates, Inc. (KAI) C++ Compiler
diff -ur distfiles.macports.org/atkmm-2.22.1/build/ltversion.m4 ftp.cse.buffalo.edu/atkmm-2.22.1/build/ltversion.m4
--- distfiles.macports.org/atkmm-2.22.1/build/ltversion.m4	2010-11-20 04:34:47.000000000 -0800
+++ ftp.cse.buffalo.edu/atkmm-2.22.1/build/ltversion.m4	2010-12-09 07:12:10.000000000 -0800
@@ -9,15 +9,15 @@
 
 # Generated from ltversion.in.
 
-# serial 3017 ltversion.m4
+# serial 3012 ltversion.m4
 # This file is part of GNU Libtool
 
-m4_define([LT_PACKAGE_VERSION], [2.2.6b])
-m4_define([LT_PACKAGE_REVISION], [1.3017])
+m4_define([LT_PACKAGE_VERSION], [2.2.6])
+m4_define([LT_PACKAGE_REVISION], [1.3012])
 
 AC_DEFUN([LTVERSION_VERSION],
-[macro_version='2.2.6b'
-macro_revision='1.3017'
+[macro_version='2.2.6'
+macro_revision='1.3012'
 _LT_DECL(, macro_version, 0, [Which release of libtool.m4 was used?])
 _LT_DECL(, macro_revision, 0)
 ])
